<div class="container">
  <div class="wrapper">
    <div class="control">
      <label for="timer" class="form-label">Timer, ms:</label>
      <input
        id="timer"
        type="number"
        class="form-control"
        [formControl]="timeIntervalControl"
      />
    </div>
    <div class="control">
      <label for="arraySize" class="form-label">Array Size:</label>
      <input
        id="arraySize"
        type="number"
        class="form-control"
        [formControl]="dataArraySizeControl"
      />
    </div>

    <div class="control">
      <label for="additionalIds" class="form-label"
        >Additional array ids:</label
      >
      <input
        id="additionalIds"
        type="text"
        class="form-control"
        [formControl]="additionalIdsControl"
        placeholder="1, 2, 3"
      />
    </div>
  </div>

  <app-data-grid></app-data-grid>
</div>
